.encabezado{
    
    background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,1)), color-stop(22%, rgba(13,42,56,1)), color-stop(69%, rgba(1,23,34,1)), color-stop(100%, rgba(1,23,34,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );
}

.navbar-light .navbar-brand {
    color: white;
    font-size: 16px;
    padding-top: 8px;
    font-weight: 300;
}

.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{
	justify-content: left;
    height: 60px;
    padding-left: 12%;
}

.navbar-toggler{
	/*margin-left: 70% !important;*/
    color: gray !important; 
    width: 22%;
}

.logotipo{
	width: 128px;
}


.navbar-light .navbar-toggler{
	    margin-right: 35px;
}

.Llamada{
    height: 100%;
    width: 38%;
    display: flex;
    flex-wrap: wrap;
    margin-left: 273px;

}
.Telefono{
	height: 100%;
	width: 10%;
	font-size: 10px;
	padding-top: 12px;
}
.Telefono i{
	font-size: 23px;
	color: white;
}
.llama{
	height: 100%;
    width: 72%;
    font-size: 10px;
    display: flex;
    flex-wrap: wrap;

}
.llama1{
	width: 100%;
	height: 50%;

}
.llama1 p {
	padding-top: 15px;
    padding-left: 31px;
    text-align: right;
    padding-right: 14px;
    color: white;
}
.llama2{
	width: 100%;
	height: 50%;
	
}
.llama2 p {
	padding-left: 31px;
    text-align: right;
    padding-right: 14px;
    color: orange   ;
    font-weight: 300;
    font-size: 16px;
}
.CentroPreguntas{
	width: 22%;
    height: 100%;
}
.CentroPreguntas p {
	margin-bottom: 0;
    font-size: 10px;
    padding-top: 8px;
    padding-left: 16%;
    color: gray;
}

.SubNav{
	background-color: #f0f2f2;
    width: 100%;
    height: 45px;
    margin-top: 76px;
}
.Centrar{
	width: 50%;
    margin: auto;
    padding-top: 7px;
    display: flex;
    flex-wrap: wrap;
}
.centrar1{
	width: 75%;
	margin:auto;
}


.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
	width: 77% !important;
}
.nav-link{
	font-size: 10px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
	color: orange !important;
}
.navbar-brand{
    color: orange !important;
}
.navbar-brand:hover{
    color: orange !important;
}

.nav-item{
    background-color: lightgray;
    padding: 5px;
    padding-bottom: 9px;
    padding-left: 23px;
}
.nav-item a{
    font-size: 12px;
    text-decoration: none;
    color: white;
}

.llama2 a{
    text-decoration: none;
    color: orange;
}

.presentacion{
    border: solid .01px gainsboro;
    border-radius: 5px;
    margin-bottom: 5px;
    font-size: 10px;
    display: flex;
    flex-wrap: wrap;
}
.tarjeta-cuerpo {
    flex: 1 1 auto;
    padding: 1rem 1rem;
    padding-bottom: 1px;
}
.foto{
    border-radius: 5px;
    width: 60px;
    height: auto;
    background-color: transparent;
    overflow: hidden;
    margin-left: 2px;
    padding: 1px;
    padding-top: 2px;
}
.foto img{
     width: 100%;
     border-radius: 5px;
}
.nav-item{
    margin-bottom: 3px;
}

.width100{
    width: 100%;
}   
.width105{
    width: 105%;    
}

.btnClose1{
    background-color: transparent;
    border:none;
    color: white;
}
.offcanvas-header{
    background: rgba(8,54,77,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,1)), color-stop(22%, rgba(13,42,56,1)), color-stop(69%, rgba(1,23,34,1)), color-stop(100%, rgba(1,23,34,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );

    color: white;
}

@media (max-width: 575.98px) { 

    .Centrar{
        width: 100%;
        padding-top: 3px;
    } 
    .navbar-toggler{
        width: 17%;
    }
    .CentroPreguntas{
        width: 27%;
    }

    .Llamada{
        display: none;
    }
    .btn-outline-success {
        color: orange;
        border-color: orange;
    }


}





